header:
  description: Karaoke Mugen Hook File
  version: 1
hook:
  name: (Franchise) Cyborg 009
  repository: kara.moe
  conditions:
    tagPresence:
    - 910cb884-64a5-4a96-9e08-625cb46cade8
    - 61d9951d-480d-4dd0-96b6-f2ba7a0bca7f
    - 6bae2578-607d-4a4e-be64-206f475072d9
    - 5dd92f33-2cb9-4498-8fa0-b7250109f559
  actions:
    addTag:
    - tid: 79f66102-d4ea-47c6-8b81-991c99e646d5
      type: 18
